Support » Plugin: Edit Flow » I don't know why, but I'm getting an error "You do not have necessary permission

  • I don’t know why, but I’m getting an error “You do not have necessary permissions to complete this action.”

    I deactivated all plugins, except for Edit Flow, and I still get the error.

    I also, after deactivating all plugins, changed to the default WP 2013 theme, and still get the error message.

    Do you have any idea what could be causing this? I’m not sure where to look.

    Gary

    http://wordpress.org/plugins/edit-flow/

  • The topic ‘I don't know why, but I'm getting an error "You do not have necessary permission’ is closed to new replies.